Subject: on virtual economies...

From: George Dafermos <[email-masked]>
Date: Thu, 24 Oct 2002 18:57:22 GMT+1

Hi Carl,

I know that you always appreciate a good game and that Quake is definitely a sport making your heart beat faster....Castranova has just published the follow-up to a previous paper which explored the Narrath (EverQuest) virtual world from a real economy perspective. I thought you might also like his new paper "On Virtual Economies" which also focuses on the virtual worlds of online games.

You can download it (.pddf) from http://papers.ssrn.com/sol3/papers.cfm?abstract_id=338500

- enjoy :-))

George

BTW, did you get the last couple of emails I sent through? I just got an email from a friend that I had emailed yesterday saying that he hadn't heard from me in a long time! Thus, I am again suspicious that my lycos.co.uk account is underperforming....

______________________________________________________
Kylie is still on top of the Viral chart - http://viral.lycos.co.uk